# Directus CLI

The official Directus CLI tool. Allows you to connect to, and manage, any given Directus instance through the command
line interface.

## Installation

```
npm install -g @directus/cli
```

## Usage

```sh
$ directusctl --help
```

## Docs

See [the docs](https://docs.directus.io/reference/cli/)
